Bug 283591 - Chinese translation for ‘Printing' is not correct.
Chinese translation for ‘Printing' is not correct.
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Chinese Simplified [zh_CN] (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Rocky dd
Yijun Yuan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-08 11:36 EDT by Rocky dd
Modified: 2009-09-21 16:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-08 14:02:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rocky dd 2007-09-08 11:36:32 EDT
Description of problem:

Chinese translation for Menu Item 'Printing' is not correct.

Version-Release number of selected component (if applicable):
F7

How reproducible:
Open menu: System->administration->Printing.

Now, the word 'Printing' is translated to '正在打印', it should be '打印'.
Comment 1 Dimitris Glezos 2008-01-26 08:55:44 EST
Someone from the Chinese team should take a look at this.
Comment 2 Yijun Yuan 2008-01-26 10:50:20 EST
It seems bugzilla does not support UTF-8? That is bad. I cannot fully recognize
the original message, though I think I know its meaning. The string is in
redhat-system-config-printer.desktop file of system-config-printer package which
the reporter Rocky is working on. I'll discuss this with him.
Comment 3 Chester Cheng 2008-01-28 20:45:41 EST
I guess it is translated as "Being printed" rather then "Print(ing)".
("正在打印中" or something rather than "打印")
BTW, this problem is only for simplified Chinese, not traditional Chinese.
Comment 4 Rocky dd 2008-01-29 01:33:19 EST
(In reply to comment #2)
> It seems bugzilla does not support UTF-8? That is bad. I cannot fully recognize
> the original message, though I think I know its meaning. The string is in
> redhat-system-config-printer.desktop file of system-config-printer package which
> the reporter Rocky is working on. I'll discuss this with him.

I am sorry I don't know where to find the file
redhat-system-config-printer.desktop. 
It's not in the module:system-config-printer which I retrieved via svn.
Comment 5 Rocky dd 2008-01-29 01:54:44 EST
sorry for the stupid question. :)
I got it now. It's in the po file.
Comment 6 Piotr Drąg 2008-11-08 14:01:59 EST
Probably fixed, as in comment #5.

Note You need to log in before you can comment on or make changes to this bug.